﻿.clearfix:after{content:"";display:block;visibility:hidden;clear:both;height:0;font-size:0;}
.clearfix{/* 为了照顾ie6浏览器*/
 zoom:1;}
.float-left{float:left;}
.float-right{float:right;}
.text-overflow{display:block;/*内联对象需加*/
 word-break:keep-all;/* 不换行 */
 white-space:nowrap;/* 不换行 */
 overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
 text-overflow:ellipsis;}
@media(max-width:998px){.myhidden-sm{display:none;}
}
@media(max-width:468px){.padding-right-xs-0{padding-right:0px;}
}
/*申请参观学校*/
.application{border:3px solid #c00;padding:20px 0;}
.application p{text-align:center;font-weight:bold;line-height:1.2;}
.application .tit .p1{color:#cc0000;font-size:24px;}
.application .tit .p2{color:#000;font-size:24px;}
.application .tit .p3{color:#000;font-size:16px;}
/*子栏目菜单样式*/
.nav{clear:both;position:relative;}
.nav .nav-toggle{text-align:center;cursor:pointer}
.nav .nav-title{clear:both;text-align:left;overflow:hidden;width:100%;z-index:10;}
.nav .nav-title .zhongwen{font-size:24px;font-weight:bold;color:#cc0000;}
.nav .nav-title .en{font-size:26px;color:#000;font-weight:bold;}
.nav .nav-title .en-1{font-size:12px;color:#000;font-weight:bold;}
.nav .nav-title .nav-toggle{width:50px;line-height:50px;cursor:pointer;color:#c00;text-align:center;font-size:20px;}
.nav .nav-title .nav-toggle.active{color:#5a342b}

/*.nav .nav-menu{clear:both;text-align:left;margin-top:20px;width:100%;overflow:visible;background:#fafafa;border:1px solid rgb(204,204,204);line-height:48px;background-color:rgb(246,246,246);}
.nav .nav-menu li .sub-nav-toggle{position:absolute;right:0px;top:0px;text-align:center;width:54px;height:54px;transition:all 0.5s ease-in;line-height:54px;font-weight:100;transition:all 0.5s ease-in;color:#333;cursor:pointer}
.nav .nav-menu li.active > .sub-nav-toggle{transform:rotate(90deg);}
.nav .nav-menu ul{clear:both;overflow:hidden;padding-left:20px;}
.nav .nav-menu li{float:left;text-align:left;position:relative;display:block;}
.nav .nav-menu li a{border-left:1px solid transparent;display:block;padding-right:25px;line-height:54px;font-size:14px;color:#808080;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";font-size:15px;font-weight:bold;}
.nav .nav-menu li ul li a{padding-left:50px;}
.nav .nav-menu li ul li ul li a{padding-left:75px}
.nav-menu li.active > a{color:#cc0000;}
.nav-menu li i.n_right{display:block;transition:all 0.5s ease;font-family:Georgia,"Times New Roman",Times,serif;position:absolute;top:0px;right:0px;color:#333;text-align:center;font-size:20px;cursor:pointer;height:45px;line-height:45px;width:45px;}
*/


.nav .nav-menu{border: 1px solid #ccc;background-color: #f6f6f6;margin-top: 20px;}
.nav .nav-menu>ul>li{text-align:center;line-height:54px;padding-left: 30px;display: inline-block;}
.nav .nav-menu>ul>li>ul{position:absolute;}
.nav .nav-menu>ul>li>a{font-weight: bold;font-size: 15px;color: #808080;display: inline-block;width: 100%;}
.nav .nav-menu >ul>li.current >a,.nav .nav-menu >ul>li> a:hover{color: #cc0000;}
.nav .nav-menu li:hover> ul{display:block;}
.nav .nav-menu> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #cc0000;}
.nav .nav-menu> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav .nav-menu ul li ul li a{display:block;width:100%;text-align:center;line-height:50px} 
.nav .nav-menu ul li ul li a:hover{text-decoration:none;color:#c00;background:rgba(0, 0, 0, 0.04);}

.nav .nav-menu ul li{position:relative;}
.nav .nav-menu ul li ul li{border-bottom: 1px solid #ccc;}
.nav .nav-menu ul li .arrow{display:none}
.nav .nav-menu ul li ul{background-color:#f6f6f6;display:none;position:absolute;left:0;z-index:2;width:130%;border: 1px solid #ccc;} /*二级ul样式*/
.nav .nav-menu ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/




@media (max-width:998px) /*手机端*/
{.leftnav-box{width:100%;}
.nav .nav-title{line-height:50px;font-size:16px;position:static;height:auto;border:1px solid #c00;color:#666;padding-left:16px;}
.nav .nav-title .zhongwen{font-size:20px;}
.nav .nav-title .en{display:none;}
.nav .nav-menu{border:none;margin-top:0;}
.nav .nav-menu > ul{display:none;transition:none;-webkit-transition:none;-moz-transition:none;}
.nav .nav-menu > ul >li{width:100%;line-height:1.5;padding-top:0;}
/*手机默认隐藏第一级菜单*/
 .nav .nav-menu > ul > li:last-child{border-bottom:1px solid #e5e5e5;}
.breadcrumb-box{border-bottom:none;}
}
/*分页页码样式*/
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}
.pagination > li{display:inline;}
.pagination > li:first-child > a,.pagination > li:first-child > span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px;}
.pagination > li:last-child > a,.pagination > li:last-child > span{border-bottom-right-radius:4px;border-top-right-radius:4px;}
.pagination > li > a,.pagination > li > span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;color:#666;border:1px solid #ddd;margin-left:-1px;}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{z-index:3;color:#fff;background-color:#666;border-color:#666;cursor:default;}
/*在线留言表单*/
.ui-validForm{padding-top:30px;}
.form-group::before,.form-group::after{content:"";display:table}
.form-group::after{clear:both}
.form-group{position:relative;padding:10px 0px;}
.form-group .control-label{position:absolute;left:0px;top:10px;}
.form-group .controls{width:80%;margin:0 auto;}
.form-group .form-control{float:left;border:1px solid #eeeeee;height:32px;line-height:32px;width:90%;padding:2px 5px;font-size:14px;color:#666;transition:all .5s ease-in-out;}
.form-group .form-control:focus{border-color:#c00;}
.form-group textarea.form-control{height:300px}
.form-group .help-block{display:block}
.btn{border:1px solid #ad7669;color:#fff;height:35px;width:120px;background:#ad7669;transition:all .5s ease-in-out}
.btn:hover{background:#805246}
.form-group .controls-verificationCodeImage{position:relative;max-width:400px;_width:400px;}
.form-group .lb_verificationCodeImage{position:absolute;display:inline-block;right:1px;top:0px;height:32px;overflow:hidden}
.form-group .lb_verificationCodeImage img{height:30px;}
.form-group .red{color:red;}
.feedback .form-group{margin-bottom:0;}
.feedback .myimg{width:70%;margin-top:10px;}
.form-group .mybtn{display:block;width:70%;background:#cc0000;color:#fff;border:none;margin:0 auto;}
.info-content{padding:10px;min-height:628px;border:1px solid #ddd;margin-top:20px;margin-bottom:20px;}
@media(max-width:998px){.feedback .myimg{width:30%;}
.info-content{min-height:0;}
}
/*文章详情*/
 .articleinfor h4{font-size:24px;}
.articleinfor .intro{border:1px solid rgb(204,204,204);background:#fafafa;padding:10px;text-indent:2em;margin:10px 20px;text-align:left;}
.articleinfor .article{text-align:left;text-indent:2em;}
/*文章列表左边日期*/
 .wzlb_zbrq_box{clear:both;overflow:hidden;padding-top:10px;}
.wzlb_zbrq_box li{height:7em;overflow:hidden;margin-bottom:1.5em;border-bottom:1px dotted #ccc;}
.wzlb_zbrq_box .date{float:left;max-width:75px;background-color:#f2f2f2;text-align:center;font-family:Arial;padding:0px;}
.wzlb_zbrq_box .date span{display:block;}
.wzlb_zbrq_box .date span.date1{line-height:50px;border-bottom:1px solid #fff;color:#c00;font-size:34px;}
.wzlb_zbrq_box .date span.date2{color:#c00;line-height:22px;font-size:12px;}
.wzlb_zbrq_box .con a.title{clear:both;display:block;font-size:16px;line-height:1.5em;font-weight:bold;color:#4d4d4d;text-decoration:none;margin:0px 0px 0.5em 0px;overflow:hidden;}
.wzlb_zbrq_box .con a.title:hover{color:#D00C1D;}
.wzlb_zbrq_box .con div.introduct{color:#808080;line-height:1.5em;}
.sublanmupage .wzlb_zbrq_box li{border-bottom:1px dotted #ccc;}
.sublanmupage .wzlb_zbrq_box .con a.title{max-height:3em}
/* 学生风采 */
.image-newsbox .pic-box{overflow:hidden;position:relative;}
.image-newsbox .pic-box .pic{width:100%;height:auto;transition:transform 0.6s ease-in-out;}
.image-newsbox .pic-box:hover .pic{transform:scale(1.1,1.1);}
.image-newsbox .pic-box .mask{width:100%;height:100%;background:rgba(0,0,0,.4);position:absolute;top:0;left:0;display:none;}
.image-newsbox .pic-box .mask::before{content:'';width:40px;height:40px;background:url(../images/hover-link.png) no-repeat center center;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background-size:100% 100%;}
.image-newsbox .pic-box:hover .mask{display:block;}
.image-newsbox li{border-bottom:1px dashed #ddd;overflow:hidden;}
.image-newsbox .tit{font-size:16px;padding-left:80px;}
.image-newsbox li .column-link{position:absolute;top:0px;left:10px;color:#a30707;font-size:16px;}

/* 表单 */
.el-form-item__content .edui-default{line-height:20px;}
#formBody{width:80%;margin:30px auto;}
#formBody .el-input__inner{color:#666;}
#formBody .el-form-item{position:relative;}
#formBody .el-form-item span.star{position:absolute;right:-10px;top:-6px;}
#formBody .el-input__inner:focus{border-color:#C00;}
#formBody .el-button{width:100%;color:#fff;background:#c00;border-radius:4px;border:none;line-height:20px;}

@media (max-width:1000px){.nav{display:none!important;}}